uuid: 2c2a0935-3f55-4a6e-a4ac-592e546657f8
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.home
    - views.view.home
  module:
    - layout_builder
    - views
id: home-layout_builder-0
label: 'Layout Builder'
weight: 0
variant: layout_builder
variant_settings:
  id: layout_builder
  label: null
  weight: 0
  uuid: 5e526712-83fd-4aeb-83b6-974ad13c73bd
  sections:
    -
      layout_id: layout_twocol_section
      layout_settings:
        label: ''
        context_mapping: {  }
        column_widths: 50-50
      components:
        befea5c2-ca15-453e-b3fa-3a5cd4964d39:
          uuid: befea5c2-ca15-453e-b3fa-3a5cd4964d39
          region: first
          configuration:
            id: 'views_block:home-block_1'
            label: ''
            label_display: '0'
            provider: views
            context_mapping: {  }
            views_label: ''
            items_per_page: none
            exposed: {  }
          weight: 0
          additional: {  }
        f872a8d1-ade5-4443-8399-d58fabd16bf3:
          uuid: f872a8d1-ade5-4443-8399-d58fabd16bf3
          region: second
          configuration:
            id: 'views_block:home-block_2'
            label: ''
            label_display: '0'
            provider: views
            context_mapping: {  }
            views_label: ''
            items_per_page: none
            exposed: {  }
          weight: 0
          additional: {  }
      third_party_settings: {  }
page: home
selection_criteria: {  }
selection_logic: and
static_context: {  }
